## libversion-perl 0.8200

=== debian/changelog ===
libversion-perl (1:0.8200-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #621576). Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 21 Aug 2010 07:23:08 +0200

libversion-perl (1:0.8200-1) unstable; urgency=low

  * Re-introduce to Debian again. (Closes: #583395)
  * Packaged from scratch, only debian/changelog taken from old package.
    This means that the old Uploaders field is gone as well.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 03:40:37 +0900

libversion-perl (1:0.7400-3) unstable; urgency=low

  * remove version from (Build-)Depends on perl << 5.9.0. Fixes upgrade path
    Closes: #480256

 -- Damyan Ivanov <dmn@debian.org>  Sat, 10 May 2008 10:50:04 +0300

libversion-perl (1:0.7400-2) unstable; urgency=low

  [ gregor herrmann <gregor+debian@comodo.priv.at> ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
  * debian/control: Standards-Version updated to 3.7.3 (no changes)
  
 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 09 Jan 2008 21:19:15 +0100

libversion-perl (1:0.7400-1ubuntu1) hardy; urgency=low

  * Fixed dependency locales-all -> locales (LP: #176585)
  * Updated Maintainer Field

 -- Ralph Janke <txwikinger@ubuntu.com>   Sat, 15 Dec 2007 18:00:40 +0000

libversion-perl (1:0.7400-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install .packlist file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 25 Oct 2007 20:35:25 +0200

libversion-perl (1:0.7300-1) unstable; urgency=low

  * New upstream release
    Provide special handling for version numbers too large to represent as an
    ordinary integer.
  * Adapted debian/watch to cope with either two-digit or four-digit version
    numbers
  * Added locales-all to Buld-Depends to allow additional tests
  * Fixed upstream URL in debian/copyright
  * Clean up debian/rules
    + Removed unneeded dh_* calls
    + Moved test suite from install to build target
    + Do not ignore distclean errors
    + Move removing build-stamp before distclean
    + Use the environment-dependent $(OPTIMIZE) when building
  * Added myself to Uploaders
  * Removed Makefile from the .diff and added it to dh_clean call

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Sep 2007 09:22:22 +0300

libversion-perl (1:0.7203-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 16:40:29 +0200

libversion-perl (1:0.68-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 13 Dec 2006 16:45:33 +0100

libversion-perl (0.6701-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 29 Aug 2006 14:35:18 +0200

libversion-perl (0.662-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  3 Aug 2006 14:17:22 +0200

libversion-perl (0.652-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Remove empty /usr/share/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 14:22:19 +0200

libversion-perl (0.64-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Jun 2006 12:40:03 +0200

libversion-perl (0.63-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Jun 2006 17:31:06 +0200

libversion-perl (0.59-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Mar 2006 14:20:24 +0200

libversion-perl (0.57-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Mar 2006 17:15:01 +0100

libversion-perl (0.56-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Feb 2006 16:35:51 +0100

libversion-perl (0.53-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Jan 2006 10:13:08 +0100

libversion-perl (0.52-1) unstable; urgency=low

  * New upstream release
  * "Donated" to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 10 Jan 2006 12:07:54 +0100

libversion-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * Updated files: debian/control, debian/copyright

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  7 Dec 2005 14:24:08 +0100

libversion-perl (0.49-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Oct 2005 16:14:30 +0200

libversion-perl (0.45-1) unstable; urgency=low

  * New upstream release
  * Adopting package (closes: #271435)
  * debian/rules - changes needed by Module::Build

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 11 Aug 2005 21:03:45 +0200

libversion-perl (0.41-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 21:22:15 -0700

libversion-perl (0.29-1) unstable; urgency=low

  * Initial Release (closes: Bug#202690).

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 24 Jul 2003 05:30:44 -0700
