=== debian/control ===
Source: libversion-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl,
 perl, locales
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/version/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-perl/

Package: libversion-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for Version Objects
 The version module implements version objects and provides Perl's version
 object API.
