## libversion-perl 0.8800

=== debian/changelog ===
libversion-perl (1:0.8800-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 25 Jan 2011 09:33:35 +0100

libversion-perl (1:0.8800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Minor documentation changes [RT#57950, RT#56737]
  * Standards-Version 3.9.1 (no changes)
  * Downgrade version dependency on debhelper 7.3.7 to 7, we are
    building exclusively with ExtUtils::MakeMaker

  [ Nicholas Bamber ]
  * New upstream release 0.8500-1

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Dominique Dumont ]
  * control: added /me to uploaders
  * removed spelling patch (fixed upstream)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright, license stanzas, and
    list of packagers.

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 24 Jan 2011 19:39:55 +0100
