=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl,
- perl, locales
+Build-Depends: debhelper (>= 7), perl, locales
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>, 
+ Dominique Dumont <dominique.dumont@hp.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/version/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-perl/
