## libversion-perl 0.9000

=== debian/changelog ===
libversion-perl (1:0.9000-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #) Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 27 Jun 2011 14:01:47 +0200

libversion-perl (1:0.9000-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:29:15 +0200

libversion-perl (1:0.8800-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 23:26:47 +0100
