=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>, 
  Dominique Dumont <dominique.dumont@hp.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/version/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-perl/
