## libversion-perl 0.9500

=== debian/changelog ===
libversion-perl (1:0.9500-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Nov 2011 15:35:12 +0000

libversion-perl (1:0.9500-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 12 Nov 2011 18:20:03 +0100

libversion-perl (1:0.9400-1ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:21:07 +0000

libversion-perl (1:0.9400-1ubuntu1) precise; urgency=low

  * Merge from debian testing. (LP: #875936) Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 16 Oct 2011 21:44:56 +0200

libversion-perl (1:0.9400-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 22 Aug 2011 14:42:45 +0200

libversion-perl (1:0.9300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update Dominique's email address
  * Add myself to Uploaders
  * Rewrite long description

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 03 Aug 2011 10:40:24 +0200
