## libversion-perl 0.9600

=== debian/changelog ===
libversion-perl (1:0.9600-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9
  * One uploader per line

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 23:04:47 +0100
