=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl, locales
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Dominique Dumont <dod@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
+Build-Depends: debhelper (>= 9), perl, locales-all
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>, 
+ Jonathan Yu <jawnsy@cpan.org>,
+ Dominique Dumont <dod@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/version/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libversion-perl.git
