## libversion-perl 0.9900

=== debian/changelog ===
libversion-perl (1:0.9900-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9900

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Apr 2012 09:21:47 +0200

libversion-perl (1:0.9800-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.9800

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Apr 2012 14:21:47 +0200

libversion-perl (1:0.9700-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Mar 2012 18:33:39 +0200
