=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl, locales-all
+Build-Depends: debhelper (>= 9.20120312), perl, locales-all
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, 
  Jonathan Yu <jawnsy@cpan.org>,
  Dominique Dumont <dod@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/version/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libversion-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-perl.git
