=== debian/watch ===
version=3

opts=uversionmangle=s/\...$/$&00/ \
http://search.cpan.org/dist/version/   .*/version-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
