## libversion-perl 0.9901

=== debian/changelog ===
libversion-perl (1:0.9901-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build-depend on locales rather than locales-all.
  * debian/changelog: Fix badly formatted trailer line.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 08 Nov 2012 11:58:04 -0500

libversion-perl (1:0.9901-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 13 Sep 2012 22:31:28 +0200

libversion-perl (1:0.9900-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jun 2012 03:54:27 +0100
