## libversion-perl 0.9902

=== debian/changelog ===
libversion-perl (1:0.9902-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 29 Apr 2013 14:58:47 -0400

libversion-perl (1:0.9902-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 13 Mar 2013 12:38:12 +0100
