=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl, locales-all
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9.20120312), perl, locales
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, 
  Jonathan Yu <jawnsy@cpan.org>,
  Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/version/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libversion-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/version/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-perl.git
 
 Package: libversion-perl
