## libversion-perl 0.9907

=== debian/changelog ===
libversion-perl (1:0.9907-1ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Feb 2014 11:49:26 +0000

libversion-perl (1:0.9907-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 17 Jan 2014 15:58:04 +0100

libversion-perl (1:0.9906-1ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Jan 2014 14:44:58 +0000

libversion-perl (1:0.9906-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9906
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jan 2014 07:28:16 +0100

libversion-perl (1:0.9904-1ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Oct 2013 12:12:31 +0100

libversion-perl (1:0.9904-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 15:52:58 +0200

libversion-perl (1:0.9903-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 26 Aug 2013 16:42:18 +0200

libversion-perl (1:0.9902-1ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:09:01 +0100
