=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl, locales
+Build-Depends: debhelper (>= 9.20120312), locales, perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, 
+Uploaders:
+ Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/version/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-perl.git
