=== debian/watch ===
version=3
opts=uversionmangle=s/\...$/$&00/ \
https://metacpan.org/release/version/   .*/version-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
