## libversion-perl 0.9909

=== debian/changelog ===
libversion-perl (1:0.9909-1ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2014 15:29:17 +0100

libversion-perl (1:0.9909-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.9909
    - Make package installable again in sid by updating to same version as
      provided already in perl 5.20.1 (Closes: #762964)
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Sep 2014 19:15:48 +0200

libversion-perl (1:0.9908-1ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:19:56 +0100

libversion-perl (1:0.9908-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 11 May 2014 20:13:45 +0530

libversion-perl (1:0.9908-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9908

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 22:51:27 +0100
