=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/version/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/version
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
 
 Package: libversion-perl
 Architecture: any
