## libversion-perl 0.9912

=== debian/changelog ===
libversion-perl (1:0.9912-1ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:24:06 +0000

libversion-perl (1:0.9912-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 01 Dec 2015 20:06:28 -0500

libversion-perl (1:0.9912-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9912
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jul 2015 23:06:34 +0200
