=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Homepage: https://metacpan.org/release/version
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libversion-perl
 Architecture: any
