## libversion-perl 0.9917

=== debian/changelog ===
libversion-perl (1:0.9917-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.9917
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 11:48:17 -0300

libversion-perl (1:0.9916-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9916
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Mar 2016 12:49:34 -0300

libversion-perl (1:0.9915-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9915
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: wrap and sort

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Mar 2016 23:07:50 -0300

libversion-perl (1:0.9914-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9914

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 17:33:39 -0300

libversion-perl (1:0.9913-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.9913
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 20:29:14 -0200
