=== debian/control ===
Source: libversion-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               locales-all,
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Dominique Dumont <dod@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/version
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libversion-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libversion-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for Version Objects
 The version module implements version objects for older version of Perl and
 provides the version object API for all versions of Perl.
 .
 There are two different types of version objects supported by this modules,
 corresponding to the two different styles of versions in use:
  * Decimal Versions - The classic floating-point number $VERSION.
  * Dotted Decimal Versions - The more modern form of version assignment, with
    3 (or potentially more) integers separated by decimal points (e.g. v1.2.3).
