## libversion-perl 0.9918

=== debian/changelog ===
libversion-perl (1:0.9918-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:56 +0000

libversion-perl (1:0.9918-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.9918
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 18:39:25 -0300
