=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libversion-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               locales-all,
-               perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Dominique Dumont <dod@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.8
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10),
+               locales-all,
+               perl
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libversion-perl.git
 Homepage: https://metacpan.org/release/version
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libversion-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libversion-perl
 Architecture: any
