=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,9 +9,9 @@
 Build-Depends: debhelper (>= 10),
                locales-all,
                perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libversion-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-perl.git
 Homepage: https://metacpan.org/release/version
 
 Package: libversion-perl
