## libversion-perl 0.9928

=== debian/changelog ===
libversion-perl (1:0.9928-1) unstable; urgency=medium

  * Import upstream version 0.9928.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 22:01:24 +0200
