=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               locales-all,
-               perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+               locales-all <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-perl.git
 Homepage: https://metacpan.org/release/version
+Rules-Requires-Root: no
 
 Package: libversion-perl
 Architecture: any
