## libversion-perl 0.9929

=== debian/changelog ===
libversion-perl (1:0.9929-1) unstable; urgency=medium

  * Import upstream version 0.9929.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Sep 2021 22:24:07 +0200
