=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-perl.git
 Homepage: https://metacpan.org/release/version
