## libversion-perl 0.9930

=== debian/changelog ===
libversion-perl (1:0.9930-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:28 +0200

libversion-perl (1:0.9930-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:51:28 +0000

libversion-perl (1:0.9930-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:59 +0100

libversion-perl (1:0.9930-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:02 +0100

libversion-perl (1:0.9930-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.9930.
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Tue, 21 Nov 2023 23:41:47 +0100
