=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libversion-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
@@ -10,7 +11,7 @@
                locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-perl.git
 Homepage: https://metacpan.org/release/version
