## libversion-perl 0.9933

=== debian/changelog ===
libversion-perl (1:0.9933-1) unstable; urgency=medium

  * Import upstream version 0.9933.
    Closes: #1113889
  * Update years of packaging copyright.
  * Don't install boilerplate README.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 18:07:25 +0200
