=== debian/control ===
Source: libversion-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@debian.org>,
 Dominique Dumont <dod@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 locales-all <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-perl.git
Homepage: https://metacpan.org/release/version

Package: libversion-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Perl extension for Version Objects
 The version module implements version objects for older version of Perl and
 provides the version object API for all versions of Perl.
 .
 There are two different types of version objects supported by this modules,
 corresponding to the two different styles of versions in use:
  * Decimal Versions - The classic floating-point number $VERSION.
  * Dotted Decimal Versions - The more modern form of version assignment, with
    3 (or potentially more) integers separated by decimal points (e.g. v1.2.3).
