=== debian/watch ===
version=4
opts=uversionmangle=s/\...$/$&00/ \
https://metacpan.org/release/version   .*/version-v?@ANY_VERSION@@ARCHIVE_EXT@$
